package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.RoleRes;
import ${basePackage}.frame.base.BaseResponse;

/**
 * RoleResGetResponse - 角色资源关系
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class RoleResGetResponse extends BaseResponse {

    /**
     * 角色资源关系
     */
    private RoleRes roleRes;

    public RoleRes getRoleRes() {
        return this.roleRes;
    }

    public void setRoleRes(RoleRes roleRes) {
        this.roleRes = roleRes;
    }
}
